#timeline {
  overflow: hidden;
  position: relative;
  margin-bottom: 100px;
}
.timeline-body {
  transition: 0.3s;
}

/*Posicionamiento de las flechas*/
.main-container {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}

.container {
  overflow: hidden;
}
.item {
  float: left;
  position: relative;
  width: 400px;
  height: 600px;
  display: flex;
  flex-direction: column;
}
.item h4 {
  color: rgb(56, 60, 128 , 1);
}
.item p {
  margin-bottom: 0;
  color: #555;
}
.content-container:first-child {
  height: 300px;
  position: relative;
  width: 400px;
}
.content-container:last-child {
  height: 300px;
  position: relative;
}
.content-container .content-abs {
  padding-right: 50px;

}
.content-container:first-child .content-abs {
  position: absolute;
  bottom: 30px;
}
.content-container:last-child .content-abs {
  position: absolute;
  top: 30px;
}
.item img {
  max-width: 300px;
}
.point {
  width: 10px;
  height: 10px;
  background: rgb(56, 60, 128 , 1);
  border-radius: 50%;
  position: absolute;
  bottom: -5px;
  left: calc(50% - 53px);
  z-index: 3;
}

.nav-btn {
  position: absolute;
  top: 480px;
  cursor: pointer;
  color: #5c9a6d;
}
.nav-btn:hover {
  color: #26d655;
}
#prev {
  left: 10px;
  display: none;
}
#next {
  right: 10px;
}
@media(max-width: 600px) {
  .container {
    overflow: auto;
  }
  .nav-btn {
    display: none;
    top: 300px;
  }
  #prev {
    left: 0;
    display: none;
  }
  #next {
    right: 0;
  }
}

.line {
  height: 3px;
  background: #eee;
  top: 299px;
  position: absolute;
  z-index: 2;
}

img[src*="img/trayectoria/toyota 2023.png"] {
  width: 250px;
}
img[src*="img/trayectoria/VWFS.png"],
img[src*="img/trayectoria/CETELEM MANO A MANO.png"] {
  height: 250px;
  margin-left: 110px;
}
img[src*="img/trayectoria/CONVENCION COBRANZA 2011.jpg"] {
  height: 250px;
  margin-left: 73px;
}
img[src*="img/trayectoria/2019 1er lugar.png"] {
  height: 250px;
}
